/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  padding: 0px;
  line-height: 19px;
  margin: 0 0 10px 0;
}
.content_scene_cat .align_center {
  margin: 0 0 8px 0;
  border: 1px solid #d7d7d7;
}
.content_scene_cat .align_center img {
  max-width: 100%;
  height: auto;
}
.content_scene_cat .content_scene_cat_bg {
  padding: 18px 10px 10px 42px;
  background-color: #464646 !important;
}
@media (max-width: 1199px) {
  .content_scene_cat .content_scene_cat_bg {
    padding: 10px 10px 10px 15px;
  }
}
.content_scene_cat span.category-name {
  font: 600 42px/51px Oswald, Arial, Helvetica, sans-serif;
  color: white;
  margin-bottom: 12px;
}
@media (max-width: 1199px) {
  .content_scene_cat span.category-name {
    font-size: 25px;
    line-height: 30px;
  }
}
.content_scene_cat p {
  margin-bottom: 0;
}
.content_scene_cat a {
  color: white;
}
.content_scene_cat a:hover {
  text-decoration: underline;
}
.content_scene_cat .content_scene {
  color: #777777;
}
.content_scene_cat .content_scene .cat_desc {
  padding-top: 20px;
}
.content_scene_cat .content_scene .cat_desc a {
  color: #777777;
}
.content_scene_cat .content_scene .cat_desc a:hover {
  color: black;
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  padding: 5px 0 0px 0;
}
#subcategories p.subcategory-heading {
  font-weight: normal;
  margin: 0 0 0px 0;
  font-size: 15px;
  padding: 10px 0px;
}
#subcategories ul {
  margin: 0 0 5px 0px;
  width: 100%;
  text-align: center;
}
#subcategories ul li {
  float: left;
  width: 18%;
  margin: 5px 7px;
  text-align: center;
}
@media (min-width: 319px) and (max-width: 767px) {
  #subcategories ul li {
    width: 50%;
    float: none;
    margin: 5px auto;
  }
}
@media (max-width: 319px) {
  #subcategories ul li {
    width: 50%;
    float: none;
    margin: 5px auto;
  }
}
#subcategories ul li .subcategory-image {
  padding: 0;
}
#subcategories ul li .subcategory-image a {
  display: block;
  padding: 3px;
  border: 1px solid #e7e6e4;
  background: #fff;
}
#subcategories ul li .subcategory-image a img {
  max-width: 100%;
  vertical-align: top;
  height: auto;
}
#subcategories ul li .subcategory-name {
  color: #555454;
}
#subcategories ul li .subcategory-name:hover {
  color: black;
}
#subcategories ul li .cat_desc {
  display: none;
}
